body {
	color: #666;
	background: #B4A48F;
	margin : 5px;
}

.whitebg {
	color: #666;
	background-color: #FFF;
}

.greybg {
	color: #FFF;
	background-color: #666;
}

h1 {
	color: #666177;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	margin-top: 16px;
	margin-bottom: 12px;
}

h2 {
	color: #666177;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	margin-bottom: 11px;
}

.bg1 {
	background-image: url(images/headerbg.gif);
	background-color:#FFFFFF;
}

.navbg {
	height: 28px;
	background-image: url(images/navback.gif);
}

.mainbg {
	background-image: url(images/contentbg.gif);
}

.footbg {
	background-image: url(images/footerbg.gif);
	height: 45px;
}

.allroutebg {
	background-image: url(images/allroute.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

.tkroutebg {
	background-image: url(images/tkroute.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

.kmroutebg {
	background-image: url(images/kmroute.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

.mkroutebg {
	background-image: url(images/mkroute.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

.chartersroutebg {
	background-image: url(images/chartersroute.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

.scenicsroutebg {
	background-image: url(images/scenicsroute.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

a:link {
	color: #666;
	text-decoration: underline;
}

a:visited {
	color: #666;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.nav:link {
	color: #FFF;
	text-decoration: none;
	font-weight : bold;
}

a.nav:visited {
	color: #FFF;
	text-decoration: none;
}

a.nav:hover {
	color:#903942;
}

footer{
	color: #FFF;
}

.formfield {
	font-family: verdana,arial,helvetica,geneva,sans-serif;
	font-size:11px;
	color:#666666;
	background-color:#F7F7F7;
	border: 1px solid #999999;
	letter-spacing: 0.1em;
	text-indent: 0.2em;
}

.package {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	background-color: #D7CEB9;
	color: #666177;
	padding: 4px;
}

.package2 {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	background-color: #C9BA9D;
	color: #666177;
	padding : 4px;
}

.price {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	background-color: #666177;
	color: #FFF;
	padding : 4px;
}


p{
	margin-top: 0px;
	margin-bottom: 11px;
	line-height: 16px;
}

.style1 {
	color: #903942;
}

a.style1:link {
	color: #903942;
}

a.style1:visited {
	color: #903942;
}

a.style1:hover {
	color: #FFF;
}

.style2 {
	color: #FFF;
}

a.style2:link {
	color: #FFF;
}

a.style2:visited {
	color: #FFF;
}

a.style2:hover {
	color: #FFF;
}

.style3 {
	color: #666177;
}

a.style3:link {
	color: #666177;
}

a.style3:visited {
	color: #666177;
}

a.style3:hover {
	color: #666177;
}

ul	 {
	margin-left: 1em;
	margin-top : 0px;
	padding-left: 0em;
}

li {
	margin-left: 0.5em;
	padding-left: 0em;
	line-height: 16px;
	list-style-type: disc;
}

input.button
{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	width: 130px;
	height: 23px;
	background-color: #C9BA9D;
	background-image:url(images/plane_animation.gif);
	background-repeat : no-repeat;
	background-position : center;
}

.floatleft
{
	float: left;
}

.floatright
{
	float: right;
}

.caption
{
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #903942;
; line-height: 13px
}
/*
     FILE ARCHIVED ON 00:29:47 Jun 05, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:19:17 Feb 20, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 60.842 (3)
  esindex: 0.006
  captures_list: 83.51
  CDXLines.iter: 16.309 (3)
  PetaboxLoader3.datanode: 93.835 (4)
  exclusion.robots: 0.158
  exclusion.robots.policy: 0.146
  RedisCDXSource: 2.877
  PetaboxLoader3.resolve: 28.392
  load_resource: 73.307
*/